
PAMP - Bug #386

اصدار اذن عمل أول مرة - للعمالة الوافدة

04/13/2017 02:20 PM - Khaled Musa

Status: Closed Start date: 04/13/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: اصدار اذن عمل أول مرة - للعمالة

الوافدة

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: When " طلب جديد " is clicked, the new

request window should open.

Test Case ID:  

Description

At the end of one request, when clicking " طلب جديد ", there is no action (attached).

History

#1 - 04/20/2017 10:33 AM - Khaled Musa

- Assignee changed from Ahlam Atoom to Abed Abuhalawa

#2 - 04/20/2017 01:31 PM - Abed Abuhalawa

- Assignee changed from Abed Abuhalawa to Saleh Al Khatib

the responsibility for this function for saleh al khatib

#3 - 04/20/2017 02:49 PM - Saleh Al Khatib

- Status changed from Open to Fixed

#4 - 04/30/2017 04:13 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Khaled Musa

#5 - 05/07/2017 10:00 AM - Khaled Musa

- Status changed from Fixed to Closed
